curl --request GET \
--url https://api-{region}.sesametime.com/recruitment/v1/vacancies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"contractType": "<string>",
"experience": "<string>",
"createdById": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "open",
"openedAt": "2020-01-01T10:00:00+01:00",
"createdAt": "2020-01-01T10:00:00+01:00",
"updatedAt": "2020-01-01T10:00:00+01:00",
"public": true,
"locationVacancy": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"createdAt": "2020-01-01T10:00:00+01:00"
},
"scheduleType": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"createdAt": "2020-01-01T10:00:00+01:00"
},
"category": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"createdAt": "2020-01-01T10:00:00+01:00"
},
"officeIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"departmentIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"evaluationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"meta": {
"currentPage": 1,
"lastPage": 1,
"total": 1,
"perPage": 1
}
}curl --request GET \
--url https://api-{region}.sesametime.com/recruitment/v1/vacancies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"contractType": "<string>",
"experience": "<string>",
"createdById": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "open",
"openedAt": "2020-01-01T10:00:00+01:00",
"createdAt": "2020-01-01T10:00:00+01:00",
"updatedAt": "2020-01-01T10:00:00+01:00",
"public": true,
"locationVacancy": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"createdAt": "2020-01-01T10:00:00+01:00"
},
"scheduleType": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"createdAt": "2020-01-01T10:00:00+01:00"
},
"category": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"createdAt": "2020-01-01T10:00:00+01:00"
},
"officeIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"departmentIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"evaluationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"meta": {
"currentPage": 1,
"lastPage": 1,
"total": 1,
"perPage": 1
}
}Suggestions